=== debian/control ===
Source: libplack-test-externalserver-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libhttp-message-perl,
 libplack-perl,
 libtest-tcp-perl,
 liburi-perl,
 libwww-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.89)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-test-externalserver-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libplack-test-externalserver-perl.git
Homepage: http://search.cpan.org/dist/Plack-Test-ExternalServer/

Package: libplack-test-externalserver-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-message-perl,
 libplack-perl,
 libtest-tcp-perl,
 liburi-perl,
 libwww-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.89)
Description: module for running HTTP tests on external live servers
 Plack::Test::ExternalServer allows your to run your Plack::Test tests against
 an external server instead of just against a local application through either
 mocked HTTP or a locally spawned server.
 .
 See Plack::Test on how to write tests that can use this module.
