=== debian/watch ===
version=3
http://search.cpan.org/dist/Plack-Test-ExternalServer/   .*/Plack-Test-ExternalServer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
