=== debian/control ===
Source: libplack-test-externalserver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhttp-message-perl,
                     libplack-perl,
                     libtest-tcp-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-test-externalserver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-test-externalserver-perl.git
Homepage: https://metacpan.org/release/Plack-Test-ExternalServer
Testsuite: autopkgtest-pkg-perl

Package: libplack-test-externalserver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl,
         libwww-perl,
         perl:any
Multi-Arch: foreign
Description: module for running HTTP tests on external live servers
 Plack::Test::ExternalServer allows you to run your Plack::Test tests against
 an external server instead of just against a local application through either
 mocked HTTP or a locally spawned server.
 .
 See Plack::Test on how to write tests that can use this module.
