=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Test-ExternalServer   .*/Plack-Test-ExternalServer-v?@ANY_VERSION@@ARCHIVE_EXT@$
